UPDATE visitdiagaccidentaddress
SET urgency='5'
WHERE urgency is null;
UPDATE visitdiagaccidentaddress
SET fluid='3'
WHERE fluid is null;
UPDATE visitdiagaccidentaddress
SET splint='3'
WHERE splint is null;
UPDATE visitdiagaccidentaddress
SET stopbleed='3'
WHERE stopbleed is null;
UPDATE visitdiagaccidentaddress
SET airway='3'
WHERE airway is null;